version: "2.4"

services:
  webhost:
    image: nginx:alpine
    container_name: webhost
    ports:
      - 80:80
    healthcheck:
      test: "curl http://localhost/"
      interval: 10s
      timeout: 5s
      retries: 3
    volumes:
      - ./html:/usr/share/nginx/html